Subject: Re: bug#11268: Rgrep can get out of hand, so...

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Apr 2012 18:25:28 -0400

> Binding a global key might help in this regard.  But see #5: the process
> associated with the current buffer could be the default value, but we should
> provide completion for all processes and let the command kill any process
> chosen.

I could live with a command that requires interaction, but I'd then
override it in my Emacs because when I need this feature, I'm usually in
a real hurry to kill it (as in "no!! I didn't mean that!!") and have no
time for minibuffer completion/selection.

        Stefan